@charset "utf-8";
@import url("top_brand_banner.css");
@import url("top_brand_new_items.css");
@import url("top_brand_special_items.css");

/* page loading */
.loading_top_container {
  z-index: 10010;
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url("../img/logo.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 150px;
  background-color: #fff;
  top: 0;
  left: 0;
}

/* global nav */
.top_grobalnav nav ul {
  text-align: center;
  letter-spacing: -0.4em;
  margin-bottom: 160px;
}
@media only screen and (max-width: 869px) {
  .top_grobalnav nav ul {
    margin-bottom: 65px;
  }
}

.top_grobalnav nav ul li {
  display: inline-block;
  margin: 0 17px;
  position: relative;
}
@media screen and (min-width: 870px) and (max-width: 1245px) {
  .top_grobalnav nav ul li {
    margin: 0 10px;
  }
}

.top_grobalnav nav ul li a {
  font-size: 16px;
  letter-spacing: 0.025em;
  font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;
}
@media screen and (min-width: 870px) and (max-width: 1045px) {
  .top_grobalnav nav ul li a {
    font-size: 12px;
  }
}

.top_grobalnav nav ul li span {
  margin: 0 5px 0;
}

.top_grobalnav nav ul li:hover:after {
  content: " ";
  display: block;
  width: 53px;
  height: 1px;
  background: #000;
  bottom: -28px;
  left: calc(50% - 26.5px);
  position: absolute;
}

.top_grobalnav nav ul li.language:hover:after {
  display: none;
}

.top_grobalnav nav ul li.language a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 869px) {
  .top_grobalnav {
    display: none;
  }
}

/* global nav SP */
.top_grobalnav_sp {
  width: 100%;
}

.top_grobalnav_sp-list {
  display: flex;
}

.top_grobalnav_sp-list li a {
  font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;
}

.top_grobalnav_sp-list-left {
  width: 50%;
  text-align: center;
  font-size: 12px;
  border: 1px solid #c5c5c5;
  border-right: none;
  border-bottom: none;
  padding: 10px 0 10px 0;
}

.top_grobalnav_sp-list-right {
  width: 50%;
  text-align: center;
  font-size: 12px;
  border: 1px solid #c5c5c5;
  border-bottom: none;
  padding: 10px 0 10px 0;
}

#top_grobalnav_sp-list-bottom {
  width: 100%;
  text-align: center;
  font-size: 12px;
  border: 1px solid #c5c5c5;
  padding: 10px 0 10px 0;
}
/* top page */
.maincontents {
  width: 100%;
}
.maincontents_brand_container{
  padding-top: 160px;
}
@media only screen and (max-width: 869px) {
  .maincontents_brand_container{
    padding-top: 10px;
  }
}

/* main visual */
.maincontents .brand_top_mainvisual .slick-dots li button::before {
  font-size: 10px;
}
.brand_top_mainvisual_link {
  width: 650px;
  height: 650px;
  overflow: hidden;
}
@media only screen and (max-width: 869px) {
  .brand_top_mainvisual_link {
    width: 300px;
    height: 300px;
    overflow: hidden;
  }
}

.brand_top_mainvisual_img {
  width: 100%;
  margin: 0 auto;
  height: 50vw;
  object-fit: cover;
}

.maincontents .brand_top_mainvisual {
  margin: auto auto 99px;
  width: 100%;
}
@media only screen and (max-width: 869px) {
  .maincontents .brand_top_mainvisual {
    margin: 60px auto 47px;
  }
}
.maincontents .brand_top_globalmenu {
  margin: auto auto 80px;
}

/* banner contents */
.maincontents .goods_category_name {
  font-size: 21px;
  text-align: center;
}
.maincontents .goods_name {
  font-size: 16px;
  text-align: center;
}
@media only screen and (max-width: 869px) {
  .maincontents .goods_category_name {
    font-size: 2.413vw;
    text-align: center;
  }
  .maincontents .goods_name {
    font-size: 1.839vw;
    text-align: center;
  }
}

.maincontents .brand_top_banner1 {
  margin: 80px auto 120px;
}
.maincontents .brand_top_banner1 .goods_category_name {
  margin-top: 70px;
  margin-bottom: 25px;
}
.maincontents .brand_top_banner1 .banner.goods_right,
.maincontents .brand_top_banner1 .banner.goods_left {
  display: flex;
}
.maincontents .brand_top_banner1 .banner.goods_right .contents,
.maincontents .brand_top_banner1 .banner.goods_left .goods {
  order: 0;
}
.maincontents .brand_top_banner1 .banner.goods_right .goods,
.maincontents .brand_top_banner1 .banner.goods_left .contents {
  order: 1;
}
.maincontents .brand_top_banner1 .banner.goods_right .contents {
  text-align: left;
}
.maincontents .brand_top_banner1 .banner.goods_left .contents {
  text-align: right;
}
.maincontents .brand_top_banner1 .banner .contents img {
  max-width: calc(100% - 20px);
}
.maincontents .brand_top_banner1 .goods_right > div,
.maincontents .brand_top_banner1 .goods_left > div {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  text-align: center;
}
@media only screen and (max-width: 1199px) {
  .maincontents .brand_top_banner1 {
    margin: 6.666vw auto 10vw;
  }
  .maincontents .brand_top_banner1 .goods_category_name {
    margin-top: 5.8333vw;
    margin-bottom: 2.083vw;
  }
  .maincontents .brand_top_banner1 .goods .goods_img {
    width: 36.75vw;
    margin: auto;
  }
}
@media only screen and (max-width: 869px) {
  .maincontents .brand_top_banner1 {
    margin: 5.333vw auto 5.333vw;
  }
  .maincontents .brand_top_banner1 .goods_category_name {
    margin-top: 5.747vw;
    margin-bottom: 1.436vw;
  }
  .maincontents .brand_top_banner1 ul > li {
    margin: 5.333vw auto 5.333vw;
  }
  .maincontents .brand_top_banner1 .banner .contents img {
    max-width: calc(100% - 2.298vw);
  }
  .maincontents .brand_top_banner1 .banner .goods .goods_img {
    width: 75%;
    margin: auto;
  }
}

.maincontents .brand_top_banner2 {
  margin: 80px auto 120px;
}
.maincontents .brand_top_banner2 ul {
  display: flex;
}
.maincontents .brand_top_banner2 ul > li {
  display: flex;
  width: 50%;
  vertical-align: top;
  text-align: center;
}
.maincontents .brand_top_banner2 .banner .contents,
.maincontents .brand_top_banner2 .banner .goods {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  text-align: center;
}
.maincontents .brand_top_banner2 .goods_category_name {
  margin-top: 35px;
}
.maincontents .brand_top_banner2 .banner .goods .goods_img {
  max-width: 75%;
  margin: auto;
}
@media only screen and (max-width: 869px) {
  .maincontents .brand_top_banner2 {
    margin: 5.333vw auto 13.333vw;
  }
  .maincontents .brand_top_banner2 ul {
    display: block;
  }
  .maincontents .brand_top_banner2 ul > li {
    width: 100%;
    margin: 5.333vw auto 5.333vw;
  }
  .maincontents
    .brand_top_banner2
    ul
    > li:nth-child(2n + 1)
    > div:nth-child(1) {
    order: 0;
    text-align: left;
  }
  .maincontents
    .brand_top_banner2
    ul
    > li:nth-child(2n + 1)
    > div:nth-child(2) {
    order: 1;
  }

  .maincontents .brand_top_banner2 ul > li:nth-child(2n) > div:nth-child(1) {
    order: 1;
    text-align: right;
  }
  .maincontents .brand_top_banner2 ul > li:nth-child(2n) > div:nth-child(2) {
    order: 0;
  }
  .maincontents .brand_top_banner2 .banner .contents img {
    max-width: calc(100% - 2.298vw);
  }
  .maincontents .brand_top_banner2 .goods_category_name {
    margin-top: 5.747vw;
    margin-bottom: 1.436vw;
  }
  .maincontents .brand_top_banner2 .banner .goods .goods_img {
    width: 75%;
    margin: auto;
  }
}

.maincontents .brand_top_banner3 {
  margin: 80px auto 200px;
}
.maincontents .brand_top_banner3 ul > li {
  display: inline-block;
  width: 33%;
  vertical-align: top;
  text-align: center;
}
.maincontents .brand_top_banner3 .goods_category_name {
  margin-bottom: 30px;
}
@media only screen and (max-width: 1199px) {
  .maincontents .brand_top_banner3 .banner img {
    width: 25vw;
  }
}
@media only screen and (max-width: 869px) {
  .maincontents .brand_top_banner3 {
    margin: 13.333vw auto 30px;
  }
  .maincontents .brand_top_banner3 ul > li {
    padding-left: 10px;
    padding-right: 10px;
  }
  .maincontents .brand_top_banner3 .goods_category_name {
    margin-bottom: 3.448vw;
  }
}

/* RECENTLY VIEWED */
@media only screen and (max-width: 869px) {
  .maincontents .recently {
    border-top: none;
    padding-top: 10.344vw;
    padding-bottom: 10.344vw;
  }
}
/* topmenu_sp */
.new-navblock-sp {
  margin: 30px 0;
  display: none;
}
.new-navblock-sp .new-navigation {
  letter-spacing: -0.4em;
}
.new-navblock-sp .new-navigation li {
  text-align: center;
  font-size: 11px;
  margin-bottom: 30px;
  display: inline-block;
  letter-spacing: normal;
  width: 33%;
  text-align: center;
}
.new-navblock-sp .new-navigation li:nth-child(1),
.new-navblock-sp .new-navigation li:nth-child(6) {
  padding-left: 4rem;
}
.new-navblock-sp .new-navigation li:nth-child(2),
.new-navblock-sp .new-navigation li:nth-child(7) {
  padding-right: 4rem;
}
.new-navblock-sp .new-navigation li:nth-child(3n + 1) {
  width: 34%;
}
.new-navblock-sp .new-navigation li:nth-child(-n + 2),
.new-navblock-sp .new-navigation li:nth-child(6),
.new-navblock-sp .new-navigation li:nth-child(7) {
  width: 50%;
}
.new-navblock-sp .new-navigation li a {
  position: relative;
}
.new-navblock-sp .new-navigation li a.active:after {
  content: " ";
  display: block;
  width: 27px;
  height: 1px;
  background: #000;
  position: absolute;
  left: calc(50% - 13.5px);
  bottom: -2px;
}
@media only screen and (max-width: 869px) {
  .new-navblock-sp {
    display: block;
  }
}